openSUSE 10 Security Update : squid (squid-5155)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A flaw in a previous previous security update could cause squid to
crash under certain circumstances (CVE-2008-1612).

Solution :

Update the affected squid package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 32182 ()

Bugtraq ID:

CVE ID: CVE-2008-1612

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now